<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../FAB.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>0.5</h2>
            <br>
            <br><h3>3D PRINTING AND SCANNING</b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   FABLAB
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC
            <br>
            <br>
            <br>


                  <br>
                  <br>
                  <br>
              <h3><b>PRINTING</b></h3>
              <br>
              <p>

                <br>

                <br>
                <video class="videopost" controls muted width="768" height="432" controls>
             <source src="../images/fabacademy/printingblack.mp4" type="video/mp4" autostart="false" />
             </video>

             <br>

             <br>
             <br>

            For this assignment I wanted to design an twisted hourglass shape.
            I designed my model on Rhinoceros with the steps I am explaining with the diagram below.
            I wanted the middle part of the hourglass shape to be more twisted, therefore I designed the two
            different forms separately and joined them in one unified shape.
            <br>

            <br>
            <br>


       <img src="../images/fabacademy/print1.png" alt="" class="gif">
       <br>

       <br>
       <br>
       <img src="../images/fabacademy/diagramtwist.png" alt="" class="">

       <br>
       <br>
       <br>
The first print that I tried to do was with <b>Reality 3D</b> printer.
 I imported my mode in Ultimaker Cura and chose my printer’s template.
 Because I wanted my model to consist only of a shell rather than being solid I chose
 the spirals outer contour option at Special modes. After I finished with the settings
 ( mostly used the default settings of the printer ) I saved my model to the printer’s drive
  and imported it to the printer. I set the printer to HOME and started my print, obviously.
<br>
<br>

<img src="../images/fabacademy/black1.jpg" alt="" class="gif">
<br>
<br>
<img src="../images/fabacademy/black2.jpg" alt="" class="gif">
<br>
<br>
<br>
Unfortunately, my print failed in the middle of the design. At some point the layers stoped sticking and the printer was extruding in the air. So I stoped my print and kept what was already printed.

I suspected that the possible reasons for this was where either that the spiralize contour setting did’t work that well for the most complex part of my geometry, either the temperature wasn’t enough,
or that most likely that my shape’s geometry was slightly to complex from its size.
So I decided to simplify the middle part of my model and print solid the next time to experiment a bit more.

<br>
<br>
<br>
<img src="../images/fabacademy/print2.png" alt="" class="gif">
<br>
<br>
<br>
For the second print I booked the <b>Anycubic</b> printer and printed with PLA. I mostly used the the default settings of the printer changing only the infill of my model. Some of the basics settings I used are:
i used  and
<br>
Layer height : 0.2
<br>
Initial layer height : 0.3
<br>
Line width: 0.5
<br>
Wall thickness: 0.8
<br>
Top / bottom thickness : 0.8
<br>
Infill density : 10
<br>
Infill patern : grid
<br>
Material temperature: 200






<video class="videopost" controls muted width="768" height="432" controls>
<source src="../images/fabacademy/slicer.mp4" type="video/mp4" autostart="false" />
</video>
<br>
<br>
<br>
<br>
<br>
<img src="../images/fabacademy/printinglast.jpg" alt="" class="imagespost">

<br>
<br>
<br>

  <img src="../images/fabacademy/hero.jpg" alt="" class="imagespost">
  <br>
  <br>
  <br>



</p>



                           <h3><b>SCANNING</b></h3>



    <p>


      For scanning I used <b> Metashape Pro </b> photogrammetry program.
      I took photos with my camera surrounding the object all around. Basically
      I took my photos as I was trying to a dome around my object.

      <br>
      <br>
      <br>

      The fist thing I tried to scan is a tea cup that my roomate has at home.

      <br>
      <br>
      <br>




      <img src="../images/fabacademy/cupscan.png" alt="" class="imagespost">

      <br>
      <br>
      <br>
      The first time I took the photos from my phone around the object but when I imported them to metashape and align the photos I realised
      that they weren't enough because the this was the result I got.
      <br>
      <br>
      <br>
      <img src="../images/fabacademy/cupfail.png" alt="" class="imagespost">

      <br>
      <br>
      <br>
      Then I imported the pictures that i took from my camera (1st picture above) that were around 130 photos. And the result was this.
      <br>
      <br>
      <br>
      <img src="../images/fabacademy/cuppoints.png" alt="" class="imagespost">

      <br>
      <br>
      <br>
      After creating the point cloud by aligning the photos I build the mesh. I chose low resolution because even medium resolution would take more than 4 hours.
      <br>
      <br>
      <br>
      <img src="../images/fabacademy/cupmesh.png" alt="" class="imagespost">
      <br>
      <br>
      <br>
I also builded the dense cloud for the model to experiment with different modes and understand the possibilies of the program
      <br>
      <br>
      <br>
      <img src="../images/fabacademy/densecloud.png" alt="" class="">
      <br>
      <br>
      <br>
Then I got slighty obsessed with scanning and I also scanned my beautiful book and one table with gathered materials that we would use for our MDEF workshop with Luang.
      <br>
      <br>
      <br>

        <img src="../images/fabacademy/bookmesh.png" alt="" class="imagespost">

        <br>
        <br>
        <br>
        <br>
        <br>
        <br>

          <img src="../images/fabacademy/cupoftea.jpg" alt="" class="imagespost">
          <br>
          <br>
          <br>
          Table with Materias / View mode -- Dense cloud

          <br>
          <br>
          <br>

   <img src="../images/fabacademy/matdense.png" alt="" class="">
   <br>
   <br>
   <br>
   Table with Materias / View mode -- Mesh / Isometric view from Rhino

   <br>
   <br>
   <br>

<img src="../images/fabacademy/materials.png" alt="" class="imagespost">




























</p>


                             <br>
                             <br>
                             <br>
                           <h3><b>REFLECTIONS</b></h3>
                             <br>
<p>
                             <br>

                             This was a for me a fun week. I was already familiar with 3d printing and photogrammetry but i liked that
                             we could finally use the machines by ourselves and test different printers and settings so we can learn more about the capacities and also
                             limitations of the machines available for us in FabLab.
                                <br>
                            As you can probably tell from my website, I got rather obsessed with photogrammetry and I would like to experiment more with this tool  and
                            possibly use it for my personal MDEF project.



</p>
<br>
<br>

<h3><b>FILES</b></h3>
<br>
<br>
                           <p>

                              <a href="../files/hourglass.3dm">Hourglass Rhino <a/>
                                  <br>
                             <a href="../files/3dprint.stl"> Hourglass stl <a/>
                                  <br>
                              <a href="../files/cup.obj">Cup obj<a/>
                                <br>
                            <a href="../files/book.obj">Book obj <a/>
                              <br>
                          <a href="../files/cup.psx">Cup metashape file <a/>
                            <br>
                        <a href="../files/book.psx">Book metashape file <a/>
                          <br>


                       </p>
                       <br>















</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
